﻿/* Define the form layout */

.error {
  border-color: red;
}

.form-horizontal .control-label {
   text-align: left;
   font-weight: 100;
}
table.zend_form {
	float: left;
	width:100%;
	margin-bottom:40px !important;
	border-collapse:collapse;
}

table.zend_form label{
	font-weight:400;
}

table.zend_form td {
	vertical-align: top;
	text-align:left;
	padding:2px 4px;
}

td#billing-firstName-label{
	min-width:180px;
}

label.required:after {
	color: #F00;
	content: ' *';
}

/* Input fields style */
table.zend_form input, table.zend_form select, table.zend_form textarea {
	width: 80%;
	padding:5px ;
	border: none;
	font-family:"Open Sans", sans-serif;
	font-size:14px;
	color:#323232;
	margin:2px 0;
}
textarea {
	margin-bottom: 5px;
}

table.zend_form input{
	border:1px solid #ddd
}

table.zend_form select{
	border:2px solid #bdd86a;
	width: 80%;
	padding:6px 3px;
}

table.zend_form textarea{
	border:1px solid #ddd;
	height:140px;
	width:80%;
	resize:none;
	padding:5px;
}

table.zend_form textarea#note{
	border:1px solid #ddd;
	height:148px;
	width:80%;
	resize:none;
	padding:5px;
}

table.zend_form .inputSubmit{
 background: #00b900;
    border: none;
    border-bottom: 2px solid #008c00;
	color:#fff;
	width:auto;
	font-size:18px;
	float:left;
	display:block;
	font-weight:700;
	text-align:center;
	padding:7px 35px;
	margin:10px 0;
	    -webkit-border-radius: 5px;
    -moz-border-radius: 5px;
    border-radius: 5px;
}

table.zend_form input.inputCheckbox {
	width:20px;
	border:none;
	background:none;
	text-align:left;
	margin-top:2px;
}

select.select {
	width:75px;
}

.ckeditor {
	width: 100%;
}

.inputTextarea {
	height: 150px;
}

.formMessageSent {
	background-color: #CFC;
	border: #0F0 1px solid;
	font-weight: bold;
	padding: 10px 30px;
}

/* Errors */
.inputError {
	border: #FCC 1px solid;
}

ul.errors {
	padding: 0 !important;
	margin: 0 !important;
	list-style: none !important;
}

ul.errors li {
	margin: 5px 0;
	width: 260px;
	list-style: none;
	border: #F00 1px solid;
	background: url('../images/icons/arrow_turn_left_up.png') 3px center no-repeat;
	background-color: #FCC;
	padding: 2px 5px 2px 23px !important;
}

.ui-state-error {
	background-color: #FCC;
}

.submitButtonHolder{
	float:left;
	width:auto;
}


@media (max-width: 768px) {
	table.zend_form td{
		float:left;
		width:100%;
	}
	table.zend_form input, table.zend_form select, table.zend_form textarea, table.zend_form textarea#note {
		width:100%;
	}
}
